body {
    padding-top: 60px; /* 60px to make the container go all the way to the bottom of the topbar */
}

.footer {
    text-align: center;
}
.footer-links {
    margin: 10px 0;
}
.footer-links li {
    display: inline;
    padding: 0 2px;
}
.footer-links li:first-child {
    padding-left: 0;
}

form.embedded {
    margin: 0;
}

.well .form-actions {
    margin-bottom : 0;
    padding-bottom : 0;
}

/* table.table thead .sorting { background: url('../images/sort_both.png') no-repeat center right; } */
table.table thead .sorting_asc { background: url('../images/sort_asc.png') no-repeat center right; }
table.table thead .sorting_desc { background: url('../images/sort_desc.png') no-repeat center right; }

.table tbody tr.inactive > td {
    background-color: #d3d3d3;
}

.table-hover tbody tr.inactive:hover > td {
    background-color: #c0c0c0;
}

.jumbotron {
    margin: 60px 0;
    text-align: center;
}